Firefox 1.0.7 Exploit

By Justin Mann on
Firefox 1.0.7 and previous versions have a potential exploit floating around now, in the form of denial of service. Although the exploit does not cause your system to become compromised or otherwise be at risk for other forms of attack it could end up being quite a nuisance and as such we hope it gets patched soon. Mozilla has been on top of things in the past and likely we will see an update for the software son. The Deer Park beta versions of Firefox (1.5 beta 2) are not vulnerable to this, so you may consider switching to the beta. Anyone using Firefox will likely get a notification of the patch once it becomes available.

Add New Comment

TechSpot Members
Login or sign up for free,
it takes about 30 seconds.
You may also...
Get complete access to the TechSpot community. Join thousands of technology enthusiasts that contribute and share knowledge in our forum. Get a private inbox, upload your own photo gallery and more.